Bug 1400665 - qdrouterd randomly stuck for random time due to validating management agent cache
Summary: qdrouterd randomly stuck for random time due to validating management agent c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: katello-agent
Version: 6.2.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1398377
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-01 18:17 UTC by Bryan Kearney
Modified: 2021-08-30 13:23 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1398377
Environment:
Last Closed: 2016-12-05 20:54:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2778111 0 None None None 2016-12-01 18:17:36 UTC
Red Hat Product Errata RHBA-2016:2856 0 normal SHIPPED_LIVE Satellite 6.1 Dispatch Router Async Errata 2016-12-06 01:53:34 UTC

Comment 2 jcallaha 2016-12-04 02:11:19 UTC
Verified in Satellite 6.2.4 async based on https://bugzilla.redhat.com/show_bug.cgi?id=1398377#c5 and the no-break automation test results.

# rpm -qa | grep qpid-dispatch
libqpid-dispatch-0.4-21.el6sat.x86_64
qpid-dispatch-debuginfo-0.4-21.el6sat.x86_64
qpid-dispatch-router-0.4-21.el6sat.x86_64
qpid-dispatch-tools-0.4-21.el6sat.x86_64

# rpm -qa | grep qpid-dispatch
qpid-dispatch-debuginfo-0.4-21.el7sat.x86_64
qpid-dispatch-tools-0.4-21.el7sat.x86_64
libqpid-dispatch-0.4-21.el7sat.x86_64
qpid-dispatch-router-0.4-21.el7sat.x86_64

Comment 4 errata-xmlrpc 2016-12-05 20:54:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:2856


Note You need to log in before you can comment on or make changes to this bug.